Bug 239826 - Time Zone Selection fail
Time Zone Selection fail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2007-05-11 12:00 EDT by idak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 13:14:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description idak 2007-05-11 12:00:08 EDT
Description of problem:
I did a fresh install of F7T4 on vmware server(using F-6.93-i386-DVD.iso).

First, I selected "Japanese" for the installation process (Text mode).
But "Time Zone Selection" was not "Asia/Tokyo" but "America/New York".
(Other language like "French" is the same)

Version-Release number of selected component (if applicable):
F-6.93-i386-DVD.iso

How reproducible:
I installed F7T4 on VMware server 1.0.3 as guest OS.

Steps to Reproduce:
1. select text mode
2. select Japanese in installing process.
  
Actual results:
"Time Zone Selection" is America/New York

Expected results:
"Time Zone Selection" will be Asia/Tokyo
(FC5 or older version FC* do so)

Additional info:
Comment 1 Chris Lumens 2007-05-15 10:25:40 EDT
Committed a potential fix.  I'll test this out and move the bug into CLOSED once
I've tested it out.
Comment 2 Chris Lumens 2007-05-16 13:14:42 EDT
Yesterday's fix caused another traceback, but should be fine in the next build.
 Test looks good.

Note You need to log in before you can comment on or make changes to this bug.